<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/estilos.css">
        <!--Texto Fuente Montserrat -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
        <!--Texto fuente Satisfy-->
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
        <main>
            <header>
                <nav class="nav">
                    <ul>
                        <li><a href="#">Inicio</a></li>
                        <li><a href="#">Nosotros</a></li>
                        <li><a href="#">Café</a></li>
                        <li><a href="#">Contactanos</a></li>
                    </ul>
                </nav>
                
                <div class="logo">
                    <img src=""alt="">
                </div>

                <div class="header">
                    <h1>Todo es grandioso con un cafe!</h1>
                </div>
                <div class="texto">
                    <p>Un Lenguje en Si Mismo</p>
                </div>

                <button class="btn">Ver mas</button>
            </header>
            

        </main>
    </body>
</html>